<ion-content>
  <ion-card class="Foods"> 
    <img src="../../assets/images/FA.png" width="400" height="600">
    <center>
    <ion-card-header>
      <ion-input placeholder="Username"></ion-input>
      <ion-input placeholder="Password" type=password></ion-input>
      <ion-button (click)="LogIn()">Login</ion-button>
    </ion-card-header>
  </center>
  </ion-card>
</ion-content>